# ubkp.conf
# see http://www.unoc.net/a/
# this is a shell script that will be sourced!

############## CONFIGURATION #################
BACKUPS=/var/backups/salmiak
DIRS="/root /etc /usr/local/etc /usr/local/apache2/conf /usr/local/apache2/logs /home /var/vpopmail"
##############################################
DATE=$(date --utc +"%Y%m%d-%H%M")
[ -d $BACKUPS ] || mkdir -p $BACKUPS

#STAMP=/var/backups/last-backup.stamp
#[ -e $STAMP ] || touch -t 197001010101 $STAMP

#NAME="%Y-%m-%d"
NAME="$DATE.tar.bz2"
SNAPSHOT="$DATE.snapshot"
